Error

I’ve got the Comodo Vulnerability Analyzer Beta, & when I try to “start” it to scan, I get this message at the bottom left corner saying: Error: (0x0000005). Requested page not found. What do I do now? Is it worth using or is there another more updated version of it?

This program is no longer supported.

I would suggest that you instead use Secunia PSI from this page.